Skip to content
GitLab
Menu
Projects
Groups
Snippets
Loading...
Help
Help
Support
Community forum
Keyboard shortcuts
?
Submit feedback
Contribute to GitLab
Sign in
Toggle navigation
Menu
Open sidebar
OpenDAS
vllm_cscc
Commits
ff39141a
Unverified
Commit
ff39141a
authored
Jan 14, 2025
by
youkaichao
Committed by
GitHub
Jan 14, 2025
Browse files
[HPU][misc] add comments for explanation (#12034)
Signed-off-by:
youkaichao
<
youkaichao@gmail.com
>
parent
8a1f938e
Changes
1
Show whitespace changes
Inline
Side-by-side
Showing
1 changed file
with
5 additions
and
0 deletions
+5
-0
.buildkite/run-hpu-test.sh
.buildkite/run-hpu-test.sh
+5
-0
No files found.
.buildkite/run-hpu-test.sh
View file @
ff39141a
...
@@ -8,6 +8,11 @@ set -ex
...
@@ -8,6 +8,11 @@ set -ex
docker build
-t
hpu-test-env
-f
Dockerfile.hpu
.
docker build
-t
hpu-test-env
-f
Dockerfile.hpu
.
# Setup cleanup
# Setup cleanup
# certain versions of HPU software stack have a bug that can
# override the exit code of the script, so we need to use
# separate remove_docker_container and remove_docker_container_and_exit
# functions, while other platforms only need one remove_docker_container
# function.
EXITCODE
=
1
EXITCODE
=
1
remove_docker_container
()
{
docker
rm
-f
hpu-test
||
true
;
}
remove_docker_container
()
{
docker
rm
-f
hpu-test
||
true
;
}
remove_docker_container_and_exit
()
{
remove_docker_container
;
exit
$EXITCODE
;
}
remove_docker_container_and_exit
()
{
remove_docker_container
;
exit
$EXITCODE
;
}
...
...
Write
Preview
Markdown
is supported
0%
Try again
or
attach a new file
.
Attach a file
Cancel
You are about to add
0
people
to the discussion. Proceed with caution.
Finish editing this message first!
Cancel
Please
register
or
sign in
to comment